using DomainObjects.Abstractions;

namespace DomainObjects.PageSections;

public class ProductSection : PageSectionBase<ProductSection> {
  public string AvailableQuantity { get; set; }
  public string AddToCart { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
